### Method

# EvinceDocument DocumentLicense copy

#### Declaration [src]

    EvDocumentLicense*
    ev_document_license_copy (
      EvDocumentLicense* license
    )

#### Description

No description available.

#### Parameters

`license`

  Type: `EvDocumentLicense`

  A `EvDocumentLicense`.

  The argument can be `NULL`.

#### Return value

Type: `EvDocumentLicense`

A copy of `license`, or `NULL`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.